Impossible monter partage windows

Bonjour
sur mon lieu de travail, nous avons un serveur qui nous sert de stockage central de données :

serveur Win

Avec mon Debian tout neuf :slightly_smiling_face: bookworm/sid, je n’arrive pas à ouvrir les partitions (qui apparaissent sous forme de dossier dans la capture ci-dessous), auxquelles pourtant j’accède :

erreur serveur

Quelque experts ici-bas auraient-ils quelques pistes de recherche à me laisser ?

D’avance merci.

Si tu viens de l’installer, je pense que tu peux recommencer l’installation de zéro.
Je te conseille ça parce que tu ne sais même pas quelle version de Debian tu as installé.
Il est même très probable, de mon point de vue, que tu ne saches pas non plus pourquoi tu as installé cette version spécifique au lieu de la version stable courante.

Par ailleurs, je ne reconnais pas cet environnement de bureau, c’est quoi ?

C’est vrai et faux, c’est le vendeur du PC qui me l’a installé, bien que j’aie déjà installé diverses versions de Linux sur d’autres PC, je préférais, sur un PC neuf, avoir une sorte de garantie si les périphériques étaient mal reconnus, ou ce genre de choses. On a longuement discuté des versions en cours. Bon, j’ai peut-être eu tort de me lancer dans la version sid ? Tout fonctionnait bien jusque là.

La 1ère capture a été prise sous Windows 10, la 2nde sous Cinnamon.

Alors, ça, je n’y crois pas à ce genre de trucs.
Si ton fournisseur te conseille correctement, tu ne devrais pas avoir de problème pour la garantie.

L’installation d’une version comme sid, il faut la faire soi-même, pour une raison connue, en connaissance de cause et ne pas attendre la stabilité d’un système de production.
S’il s’agit d’avoir un support du matériel récent, il y a les dépôts rétroportés qui proposent des versions plus récentes du noyau et des firmwares.

Moi je lis « Windows NT 4.9 serveur » pour le NAS … Si ta boite utilise encore du NT4, c’est du grand n’importe quoi. Le support de NT4 s’est terminé en 2006 sauf erreur, soit il y a 16 ans ! Incroyable, et dangereux.

Bonjour,

au-delà des récriminations d’@Almteshqui soit dit en passant s’écarte allégrement du sujet ­—
questions de base :

  • le serveur Windows NT - 4.9 ??? ouah, l’antiquité - est vraiment un Windows NT 4 ?
    Si oui, cela explique en partie la raison - en effet, c’est une version correspondante au protocole smb1
  • Sous Debian Sid, c’est Samba 4.x

Donc, pour pouvoir te connecter avec tes clients Linux actuels, soit :

  • tu utilises en console/terminal : smbclient avec l’argument ‹ -m SMB1 › mais vu que Samba est en version 4.x, il va/devrait refuser l’usage, car il n’accepte que les protocoles SMB2 et SMB3.

Dans l’immédiat, je ne sais quoi proposer de plus…

Ok merci, j’ignorai. :slightly_smiling_face:

:thinking: Ah, ça y est, je commence à comprendre l’ampleur du problème. Effectivement, que le serveur tourne sur du très vieux ne m’étonne pas, mais pour des raisons trop longues à expliquer ici, je sais que je dois faire avec. :face_with_raised_eyebrow:

Bon, je vais voir dans cette direction ce que je peux faire. Dans l’immédiat ça restera théorique, je ne pourrai pas m’y mettre avant plusieurs jours.

En tout cas merci de vos retours. :+1: